Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 08:07:07 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Still no response from your side, it’s been more than a week, thanks for your horrible service. I am a regular customer and never complained that an item is missing from delivery's, this time I really had a missing item from delivery and thak god that it was of less amount what if it was of higher amount? It would have a huge loss for me.</div>
<div>I have lost faith in you and will never do shopping with  Centerpoint, this is the last time.<br><br>Good bye.</div>
<div>
<br><div dir="ltr"><div><div><br></div></div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25-Mar-2021, at 10:06 AM, Ghouse Basha &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi,<div><br></div>
<div>No, I have not received one item, the attached screenshot item is missing from my order.</div>
<div>
<div>&lt;image0.jpeg&gt;</div>
<div>&lt;image2.jpeg&gt;</div>
<br><br>Regards,<br><div dir="ltr">Ghouse.<div><div><br></div></div>
</div>
<div dir="ltr">
<br><blockquote>On 25-Mar-2021, at 2:05 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ghouse,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> </div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order number 8242241999 we found out that your order has been delivered completely,</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">The Support Team.</div>
<div><br></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295772